# [GOVERNMENT] Website Procurement Template

## Procurement template instructions

### Purpose

The purpose of this procurement template is to help governments purchase modern websites and digital services. This template is a resource to save governments valuable time and frame the technology purchase conversation around recommendations from the experts on how to achieve your unique goals.  

### Why

Regardless of whether you use this as a request for information, quote or proposal, the procurement template helps change the framework of the purchase to focus on the intent of the services provided rather than the purchasing process itself. Governments should provide needs, goals, standards, timeline and budget to act as a guideline for vendors to deliver detailed information on how they would deliver their services within those broad parameters. It is then up to the vendor to provide a clear and informative path to achieve government’s goals in time and on budget. 

This procurement template:

* Avoids predetermined process (ex: wireframing, static designs, specific rounds of edits)

* Separates standards (ex: mobile, HTTPS, ADA) from features

* Lists suggested features rather than heavily-specified requirements

*Related: **[What I Learned ‘Buying’ Our New City Digital Service*s](http://elgl.org/2016/08/03/what-i-learned-buying-our-new-city-digital-services/)* (ELGL)*

### Re-use

This procurement template is for governments to re-use as they see fit (request for information/proposal/quote). This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

### Steps

1. Make a copy of this document.

2. Review instructions

3. Search and replace [GOVERNMENT] with your information

4. If you are not using the template as an RFI, search and replace RFI with the type of request you are creating. 

5. Provide your details where you see [FILL IN], [NAME], [TITLE], [EMAIL], [PHONE], [RANGE], [DATE] and  [TIME].

6. Add additional or remove bullets 

    1. Current challenges

    2. Goals

    3. Suggested features

7. Review procurement disclaimer

8. Review template top to bottom

9. Delete this instructions page page

10. Refresh table of contents

11. Confirm your new procurement document is in compliance with your purchasing rules. 

12. Publish

    4. Your site

## Contents

[[TOC]]

## Purpose

The purpose of this request for information (RFI) is to gather recommendations on how to modernize [GOVERNMENT] digital government services. This RFI is meant to give participating vendors the freedom to recommend what they think is the best solution knowing our current services, goals, standards, budget and timeline.

## Overview

### About our community

* Location: [FILL IN]

* Population: [FILL IN]

* Description: [FILL IN]

### Current challenges

* Outdated technology

* Not ADA compliant

* Not mobile-friendly

* Not HTTPS encrypted

* Limited or no content management system

* Restrictive design templates

* Overly reliant on vendor support

* Operational culture is not digital

* Expensive to maintain

### Current status

* Host: [FILL IN]

* Maintained by: [FILL IN]

* Content management system: [FILL IN]

* Third party vendors and tools we’re currently using:

    * [FILL IN]

    * [FILL IN]

    * [FILL IN]

## Goals

We want to:

* Efficiently and effectively launch new website and digital services

* Empower staff with training to maintain website and digital services

* Increase transparency and access to public records / information

* Increase community engagement

* More online payments

* More online forms

* Help move operational culture towards embracing digital solutions

* Establish long term partnership with vendor

## What we’re looking for

### Principles

We want digital government solutions that are:

* Sustainable: Digital services that grow, constantly improve.

* Scalable: Digital services that expand, easily connect to other services.

* Open: Digital services that inspire transparency, engagement, collaboration.

* Iterative: Digital services continuously responsive to user feedback.

* Empowered: Digital services that gives government full control designing the community experience.

### Government platform standards

We want a digital government platform that meets these standards:

* Platform-based software-as-a-service

    * Continuous feedback loop

    * Ubiquitous platform updates

    * Recurring release schedule

    * Secure cloud-hosting

    * Service level agreement

    * Customer support

* HTTPS

* 100% mobile responsive

* ADA WCAG AA 

* API-enabled

### Suggested features

* Content management system

    * WYSIWYG editor

    * Customization with pagebuilder

    * Widget tool box

    * Secure embedding (media/iframe)

    * Analytics

    * User roles and permissions

    * Revisioning

    * Drag and drop menu controls

    * SEO management

* Forms

* Payments

* Predictive search

* Blog/news posts

* Answers (frequently asked questions)

* Calendar

* Contact directory

* Job listings

* Document library

* Social media integration

* Mapping

* Voting and elections information

* Search engine optimization

* Newsletter integration

* Translation

## Project Budget

* Year one budget: [RANGE]

* Ongoing annual budget: [RANGE]

## Timeline

* Release RFI: [DATE] 

* Vendor letter of intent due: [DATE] by [TIME]

* Questions due: [DATE] by [TIME]

* Answers published: [DATE] by [TIME]

* Proposals due: [DATE] by [TIME]

* Short list invitation to present extended: [DATE] by [TIME]

* Presentations: [DATE]

* Trial and product review: [DATE] to [DATE]

* Finalist selected: [DATE]

* Contracts and compliance: [DATE]

* Project start: [DATE]

* BETA launch: [DATE] or 60 DAYS FROM START

* Official launch: [DATE] or 30 DAYS FROM BETA

## How to submit

### [GOVERNMENT] RFI primary contact

* Name: [NAME]

* Title: [TITLE]

* Email: [EMAIL]

* Phone: [PHONE] 

### Submit letter of intent

Email primary [GOVERNMENT] contact with the following:

* Email to: [EMAIL]

* Subject: [GOVERNMENT] Website RFI Letter of Intent

* Company name:

* Vendor contact name:

* Email:

* Phone:

* Address:

* Website:

### Submit questions 

* Subject: [GOVERNMENT] Website RFI Questions

* Email to: [EMAIL]

* Deadline: [DATE] by [TIME] including [TIME ZONE]

* Please include page number and section is referring to a specific area of the RFI.

### Submit proposal 

We only accept electronic submissions to not limit our submissions because of financial reasons. Email proposal instructions:

* Subject: [GOVERNMENT] Website RFI Proposal from [COMPANY NAME]

* Email to: [EMAIL]

* Deadline: [DATE] by [TIME] including [TIME ZONE]

### Proposal communications

We will:

* Confirm receipt of the letter of intent and proposal submission

* Not consider proposals that are submitted past the deadline

* Notify vendors of schedule changes

* Notify vendors if they do not make it to the short list

* Notify winning vendor of award

* Notify short-listed vendors if they are not awarded the final contract

## Proposal format

Submit your proposal using these sections as a guideline.

### Cover page

[GOVERNMENT] Website RFI Proposal

* Company name:

* Contact name: 

* Contact email: 

* Contact phone: 

### Table of contents

Include a table of contents with page numbers. 

### Approach

What’s your company’s approach and vision for this specific project? 

### Process and timeline

What is your implementation process and timeline?

### Solution

Provide comprehensive details on your technology solution and how it aligns with our principles, goals and standards? If it doesn’t, how does your approach best serve our needs? What’s your ongoing support and maintenance?

### Pricing

Please provide price details for:

* First year and/or initial setup

* Ongoing costs and/or subscriptions

* Potential add-on options if applicable

### References

Provide 3-5 relevant references and examples which should include:

* Municipality or organization name: 

* URL: 

* Contact name:

* Title:

* Email:

* Phone:

### Company information

* Year founded: 

* Headquarters: [CITY], [STATE]

* Describe in 100 words or less

### Addendum

Please add any additional information that would help us understand why your company and approach is the best option for us.

## Procurement disclaimer

### Proposal preparation costs

We will not pay any costs associated with the preparation, submittal or presentation of the proposal.

### RFI amendment and cancellation

We reserve the unilateral right to amend this RFI in writing at any time. We also reserve the right to cancel or reissue all or any part of the RFI at its sole discretion. If an amendment is issues, it will be provided to all vendors submitting a letter of intent to propose. Vendors will respond to the final written RFI including any exhibits, attachments, and amendments issued by us.

### Questions pertaining to the RFI

Specific questions concerning the RFI should be submitted via email to the RFI Primary Contact before the date identified in the timeline. Vendor questions should clearly identify the relevant sections of the RFI and page number(s) related to the questions being asked.
